preloader on cios rev 10

Discussion in 'Wii - Hacking' started by pengypikmin, Dec 4, 2009.

Dec 4, 2009
  1. pengypikmin
    OP

    Newcomer pengypikmin Advanced Member

    Joined:
    Mar 25, 2009
    Messages:
    65
    Country:
    United States
    pls help im stuck on this preloader i want to be able to unbrick use hacks and move the disc channel.
    but i cant install it i have a really old wii on 4.0 and when i try to install it i get an error message. failed to get root ios36 has the fakesign bug fixed
    i have cios 36 rev 10 what gives?
     
  2. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Preloader requires a version of IOS36 with the Trucha bug. (cIOS installs to IOS249 and IOS250.) Use Dop-IOS or Trucha Bug Restorer to put the bug back into IOS36.
     
  3. pengypikmin
    OP

    Newcomer pengypikmin Advanced Member

    Joined:
    Mar 25, 2009
    Messages:
    65
    Country:
    United States
    where can i get thse and how do i use them
    Im realy sorry im an ass
     
  4. pengypikmin
    OP

    Newcomer pengypikmin Advanced Member

    Joined:
    Mar 25, 2009
    Messages:
    65
    Country:
    United States
    just got it but i want to keep rev 10 can i re install it after i install preloader
     
  5. Malurth

    Newcomer Malurth Member

    Joined:
    Dec 3, 2009
    Messages:
    12
    Country:
    United States
    Won't that flip the homebrew channel, though?
     
  6. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Installing IOS36 will not touch cIOS in any way, shape, or form. (The Wii keeps multiple versions of IOS.)

    @Malurth: The Hackmii installer configures the Homebrew Channel to use the "best suited", authentic IOS. This differs for people; it can be IOS61, it can be IOS33...
     

Share This Page